### Method

# PapersView DocumentModel set_document

#### Declaration [src]

    void
    pps_document_model_set_document (
      PpsDocumentModel* model,
      PpsDocument* document
    )

#### Description

No description available.

Sets property | `PapersView.DocumentModel:document`

#### Parameters

`document`

  Type: `PpsDocument`

  No description available.

  The data is owned by the caller of the method.